/*

Theme Name: X Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: An immensely powerful and endlessly customizable WordPress theme.
Version: 6.5.3
Template: x
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: __x__

*/

@import url("../x/style.css");
  /*-----------market-selector-css---------------*/
#MarketSelectorModel .modal-dialog_3 { margin: 30px auto; text-align: center; width: 280px;}
#MarketSelectorModel .navbar-brand { float:none; }
.pad-head { border: 0px; float: right; padding-bottom: 2px; position: absolute; right: 0px; padding: 10px; z-index: 9;}
.pad-top { width: 100%; padding: 30px 15px; display: inline-block;}
.modal-content {  border-radius:0px; }
.div-selector { position: relative; top: -8px; }
.select-market-text { color: #fff; text-align: center; font-size: 26px; font-weight: 400; margin: 0 0 18px;}
.div-selector .dropdown-toggle { border: 1px solid #ccc; min-width: 215px; max-width:215px; overflow-x:hidden; }
.select-market-container.marketplacecontent .custom-btn {width:215px; border-radius: 0; color: #fff; padding: 10px 15px; }
#MarketSelectorModel .btn-primary:hover { border: 0px!important; }
.select-market-container #marketSubmit { background: #76BD1D none repeat scroll 0 0; border: medium none; border-radius: 4px; }
#MarketSelectorModel .dropdown-menu > li { min-width: 213px; }
.countryname { margin-left: 5px; }
.countrynamehdr { margin-right: 5px; }
.copylink { color: #333; margin: 0 8px;}
.social a i.fa-circle { color:#4C4C4C; }
.social a i { color:#fff; }
.list-inline > li { padding: 0px; }
.footer_copyright{float: left; margin: 10px 0px 0px 25px;}
.ftext {margin-right: 8px;}
.mcopylink {color: #333; margin: 0 8px 0 8px;}
.resflt { float:left; }
#MarketSelectorModel .modal-dialog {max-width:250px;}
.modal-content {background-color: #989898;}
.logo .navbar-brand {height: auto; padding: 0px;}